import { Pipe} from '@angular/core';

@Pipe({
  name: "gender"
})
export class GenderPipe {
  transform(code: string) {
    switch (code) {
      case 'muz':
        return 'muž'; 
      case 'zena':
        return 'žena';    
      default:
        return '-';  
    }
  }
}